<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<modDesc descVersion="77">

    <author>AgrarKadabra</author>
	
	<contributors>Traducido Por Modebcn (es)</contributors>
	
    <version>1.0.0.1</version>
	
    <title>
        <en>Large Groundstains</en>
        <de>Große Bodenflecken</de>
        <fr>Grandes Taches Sur Le Sol</fr>
		<es>Manchas Grandes Para El Suelo</es>
    </title>
	
    <description>
	    <en>

<![CDATA[
Your farm looks too clean and you want to decorate your concrete and asphalt surfaces a little bit? 

With these ground stains in different sizes you can decorate your farm areas and make them look dirtier.

The ground stains can also be placed in bunker silos and inside of buildings, so that they can also be made "dirty".

Changelog: 1.0.0.1
- Added new size of groundStain04
- Updated modDesc Version
- Fixed naming of storeitems
]]>

		</en>
        <de>

<![CDATA[
Du findest Dein Hof sieht zu sauber aus und Du willst deine Beton- und Asphaltflächen etwas aufwerten? 

Mit diesen Bodenflecken in verschiedenen Größen kannst Du Deine Hofflächen schmutziger gestalten und dekorieren.

Die Bodenflecken lassen sich auch in Fahrsilos und innerhalb von Gebäuden platzieren, sodass diese auch "dreckig" gemacht werden können.

Changelog: 1.0.0.1
- Neue Größe für groundStain04 hinzugefügt
- ModDesc Version aktualisiert
- Fehler bei der Benennung der StoreItems behoben
]]>

		</de>
        <fr>

        <![CDATA[
Tu trouves que ta cour a l'air trop propre et tu veux améliorer un peu tes surfaces en béton et en asphalte ? 

Avec ces taches de sol de différentes tailles, tu peux rendre ta cour plus sale et la décorer.

Les taches au sol peuvent également être placées dans les silos de transport et à l'intérieur des bâtiments, ce qui permet de les "salir" également.

Changelog: 1.0.0.1
- Ajout d'une nouvelle taille pour groundStain04
- Mise à jour de la version modDesc
- Correction du nom des articles de magasin
]]>

        </fr>
    </description>

    <l10n>
        <text name="name_oilSlick01a">           <en>Fuga de aceite 1a</en>       <es>Fuga de aceite 1a</es>             <de>Ölfleck 1a</de>           <fr>Tache d'huile 1a</fr> </text>
        <text name="name_oilSlick01b_medium">    <en>Oil Slick 1b Medium</en>     <es>Fuga de aceite 1b Mediana</es>     <de>Ölfleck 1b Medium</de>    <fr>Tache d'huile 1b Medium</fr> </text>
        <text name="name_oilSlick01c_large">     <en>Oil Slick 1c Large</en>      <es>Fuga de aceite 1c Grande</es>      <de>Ölfleck 1c Large</de>     <fr>Tache d'huile 1c Large</fr> </text>
        <text name="name_oilSlick01d_xl">        <en>Oil Slick 1d XL</en>         <es>Fuga de aceite 1d XL</es>          <de>Ölfleck 1d XL</de>        <fr>Tache d'huile 1d XL</fr> </text>
        <text name="name_oilSlick01e_xxl">       <en>Oil Slick 1e XXL</en>        <es>Fuga de aceite 1e XXL</es>         <de>Ölfleck 1e XXL</de>       <fr>Tache d'huile 1e XXL</fr> </text>
        <text name="name_oilSlick02a">           <en>Oil Slick 2a</en>            <es>Fuga de aceite 2a</es>             <de>Ölfleck 2a</de>           <fr>Tache d'huile 2a</fr> </text>
        <text name="name_oilSlick02b_medium">    <en>Oil Slick 2b Medium</en>     <es>Fuga de aceite 2b Mediana</es>     <de>Ölfleck 2b Medium</de>    <fr>Tache d'huile 2b Medium</fr> </text>
        <text name="name_oilSlick02c_large">     <en>Oil Slick 2c Large</en>      <es>Fuga de aceite 2c Grande</es>      <de>Ölfleck 2c Large</de>     <fr>Tache d'huile 2c Large</fr> </text>
        <text name="name_oilSlick02d_xl">        <en>Oil Slick 2d XL</en>         <es>Fuga de aceite 2d XL</es>          <de>Ölfleck 2d XL</de>        <fr>Tache d'huile 2d XL</fr> </text>
        <text name="name_oilSlick02e_xxl">       <en>Oil Slick 2e XXL</en>        <es>Fuga de aceite 2e XXL</es>         <de>Ölfleck 2e XXL</de>       <fr>Tache d'huile 2e XXL</fr> </text>
        <text name="name_oilSlick03a">           <en>Oil Slick 3a</en>            <es>Fuga de aceite 3a</es>             <de>Ölfleck 3a</de>           <fr>Tache d'huile 3a</fr> </text>
        <text name="name_oilSlick03b_medium">    <en>Oil Slick 3b Medium</en>     <es>Fuga de aceite 3b Mediana</es>     <de>Ölfleck 3b Medium</de>    <fr>Tache d'huile 3b Medium</fr> </text>
        <text name="name_oilSlick03c_large">     <en>Oil Slick 3c Large</en>      <es>Fuga de aceite 3c Grande</es>      <de>Ölfleck 3c Large</de>     <fr>Tache d'huile 3c Large</fr> </text>
        <text name="name_oilSlick03d_xl">        <en>Oil Slick 3d XL</en>         <es>Fuga de aceite 3d XL</es>          <de>Ölfleck 3d XL</de>        <fr>Tache d'huile 3d XL</fr> </text>
        <text name="name_oilSlick03e_xxl">       <en>Oil Slick 3e XXL</en>        <es>Fuga de aceite 3e XXL</es>         <de>Ölfleck 3e XXL</de>       <fr>Tache d'huile 3e XXL</fr> </text>
        <text name="name_groundStain01a">        <en>Mancha de tierra 1a</en>     <es>Mancha de tierra 1a</es>           <de>Bodenfleck 1a</de>        <fr>Tache Au Sol 1a</fr> </text>
        <text name="name_groundStain01b_medium"> <en>Ground Stain 1b Medium</en>  <es>Mancha de tierra 1b Mediana</es>   <de>Bodenfleck 1b Medium</de> <fr>Tache Au Sol 1b Medium</fr> </text>
        <text name="name_groundStain01c_large">  <en>Ground Stain 1c Large</en>   <es>Mancha de tierra 1c Grande</es>    <de>Bodenfleck 1c Large</de>  <fr>Tache Au Sol 1c Large</fr> </text>
        <text name="name_groundStain01d_xl">     <en>Ground Stain 1d XL</en>      <es>Mancha de tierra 1d XL</es>        <de>Bodenfleck 1d XL</de>     <fr>Tache Au Sol 1d XL</fr> </text>
        <text name="name_groundStain02a">        <en>Ground Stain 2a</en>         <es>Mancha de tierra 2a</es>           <de>Bodenfleck 2a</de>        <fr>Tache Au Sol 2a</fr> </text>
        <text name="name_groundStain02b_medium"> <en>Ground Stain 2b Medium</en>  <es>Mancha de tierra 2b Mediana</es>   <de>Bodenfleck 2b Medium</de> <fr>Tache Au Sol 2b Medium</fr> </text>
        <text name="name_groundStain02c_large">  <en>Ground Stain 2c Large</en>   <es>Mancha de tierra 2c Grande</es>    <de>Bodenfleck 2c Large</de>  <fr>Tache Au Sol 2c Large</fr> </text>
        <text name="name_groundStain02d_xl">     <en>Ground Stain 2d XL</en>      <es>Mancha de tierra 2d XL</es>        <de>Bodenfleck 2d XL</de>     <fr>Tache Au Sol 2d XL</fr> </text>
        <text name="name_groundStain03a">        <en>Ground Stain 3a</en>         <es>Mancha de tierra 3a</es>           <de>Bodenfleck 3a</de>        <fr>Tache Au Sol 3a</fr> </text>
        <text name="name_groundStain03b_medium"> <en>Ground Stain 3b Medium</en>  <es>Mancha de tierra 3b Mediana</es>   <de>Bodenfleck 3b Medium</de> <fr>Tache Au Sol 3b Medium</fr> </text>
        <text name="name_groundStain03c_large">  <en>Ground Stain 3c Large</en>   <es>Mancha de tierra 3c Grande</es>    <de>Bodenfleck 3c Large</de>  <fr>Tache Au Sol 3c Large</fr> </text>
        <text name="name_groundStain03d_xl">     <en>Ground Stain 3d XL</en>      <es>Mancha de tierra 3d XL</es>        <de>Bodenfleck 3d XL</de>     <fr>Tache Au Sol 3d XL</fr> </text>
        <text name="name_groundStain04a">        <en>Ground Stain 4a</en>         <es>Mancha de tierra 4a</es>           <de>Bodenfleck 4a</de>        <fr>Tache Au Sol 4a</fr> </text>
        <text name="name_groundStain04b_medium"> <en>Ground Stain 4b Medium</en>  <es>Mancha de tierra 4b Mediana</es>   <de>Bodenfleck 4b Medium</de> <fr>Tache Au Sol 4b Medium</fr> </text>
        <text name="name_groundStain04c_large">  <en>Ground Stain 4c Large</en>   <es>Mancha de tierra 4c Grande</es>    <de>Bodenfleck 4c Large</de>  <fr>Tache Au Sol 4c Large</fr> </text>
        <text name="name_groundStain05a">        <en>Ground Stain 5a</en>         <es>Mancha de tierra 5a</es>           <de>Bodenfleck 5a</de>        <fr>Tache Au Sol 5a</fr> </text>
        <text name="name_groundStain05b_medium"> <en>Ground Stain 5b Medium</en>  <es>Mancha de tierra 5b Mediana</es>   <de>Bodenfleck 5b Medium</de> <fr>Tache Au Sol 5b Medium</fr> </text>
        <text name="name_groundStain05c_large">  <en>Ground Stain 5c Large</en>   <es>Mancha de tierra 5c Grande</es>    <de>Bodenfleck 5c Large</de>  <fr>Tache Au Sol 5c Large</fr> </text>
        <text name="name_groundStain06">         <en>Ground Stain 6</en>          <es>Mancha de tierra 6</es>            <de>Bodenfleck 6</de>         <fr>Tache Au Sol 6</fr> </text>
    </l10n>
	
    <iconFilename>icon_largeGroundStains.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick01a.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick01b_medium.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick01c_large.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick01d_xl.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick01e_xxl.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick02a.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick02b_medium.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick02c_large.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick02d_xl.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick02e_xxl.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick03a.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick03b_medium.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick03c_large.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick03d_xl.xml"/>
        <storeItem xmlFilename="decalOilSlicks/xml/decalOilSlick03e_xxl.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain01a.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain01b_medium.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain01c_large.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain01d_xl.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain02a.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain02b_medium.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain02c_large.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain02d_xl.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain03a.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain03b_medium.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain03c_large.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain03d_xl.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain04a.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain04b_medium.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain04c_large.xml"/>
		<storeItem xmlFilename="groundStains/xml/groundStain05a.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain05b_medium.xml"/>
        <storeItem xmlFilename="groundStains/xml/groundStain05c_large.xml"/>
		<storeItem xmlFilename="groundStains/xml/groundStain06.xml"/>
    </storeItems>
</modDesc>